{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "BookDBContext": "Data Source=DESKTOP-M8SF9A4;Initial Catalog=Ordering;Persist Security Info=True;User ID=sa;Password=1234;Max Pool Size=20000;"
  }
}
